[RestoreInformation]
DriverDesc=Microsoft Virtual Drive Enumerator
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=vdrvroot.inf
DriverInfSection=VDRVROOT
DriverHardwareID=ROOT\vdrvroot
